/*@tailwind base;
@tailwind components;
@tailwind utilities;*/

@font-face {
    font-family: "Roboto Light";
    src: url("/resources/fonts/roboto/Roboto-Light.ttf");
}

/*PRELOADING------------ */
.loader {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: fixed;
    z-index:100;
    border: 4px solid #4a4a4a;
    top: 50%;
    animation: loader 2s infinite ease;
    margin: auto 50%;
}
.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #4a4a4a;
    animation: loader-inner 2s infinite ease-in;
}
@keyframes loader {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(180deg);
    }

    50% {
        transform: rotate(180deg);
    }

    75% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }

    25% {
        height: 0%;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0%;
    }
}
.body-fullscreen
{
    /*opacity: 1;*/
}
.bg-label-secondary {
    background-color: #f2f2f3 !important;
    color: #a8aaae !important;
}
.bg-label-success {
    background-color: #dff7e9 !important;
    color: #28c76f !important;
}
.bg-label-warning {
    background-color: #fff1e3 !important;
    color: #ff9f43 !important;
}
.bg-label-primary {
    background-color: #eae8fd !important;
    color: #7367f0 !important;
}
.bg-label-danger {
    background-color: #fce5e6 !important;
    color: #ea5455 !important;
}
.bg-label-info {
    background-color: #d9f8fc !important;
    color: #00cfe8 !important;
}
.bg-label-light {
    background-color: #fafafb !important;
    color: #dfdfe3 !important;
}
.bg-label-dark {
    background-color: #e4e4e4 !important;
    color: #4b4b4b !important;
}
.scroll-top {
    position: fixed;
    bottom: 5%;
    right: 30px;
    display: none;
    z-index: 99;
}

.striped-row .row:nth-of-type(odd) div {
    background-color: #fff1e3;
}
.striped-row .row:nth-of-type(even) div {
    background: #FFFFFF;
}

.bg-blue-200
{
    background: #bfdbfe;
}
.bg-blue-400
{
    background: #60a5fa;
}
.bg-red-100
{
    background: #fee2e2;
}

@import "_variables.scss";
